var iSwiper2;
/*******************************TAB切换***********************************/


function tabSliderclock(obj,objs,objsn){
	hookThumb();	
	function slide(i){
		$(obj).eq(i).addClass(objs).siblings().removeClass(objs);
		$(objsn).eq(i).css('display','block').siblings(objsn).css('display','none');
		iSwiper2.init();
	}	
	function hookThumb(){    
		$(obj).click(
		function(){
				i = $(this).prevAll().length;
				slide(i); 
		}); 
	}
}
//tab开始
$(document).ready(function(){
	tabSliderclock(".qushua_tab a","qushua_tab_cur",".qushua_w");

	iSwiper2 = new Swiper('.pro_scroll2 .swiper-container', {
		        paginationClickable: true,
		        autoplay: 5000,
		        autoplayDisableOnInteraction: true,
		        calculateHeight : true,
		        loop:false
		    });

		
})

